﻿<?xml version="1.0" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Credits</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" type="text/css" href="/style.css" />
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="icon" href="/favicon.ico" type="image/x-icon" />
    <meta name="description" content="Home of the Australian National Site Guide including schools and clubs" />
    <meta name="keywords" content="Australia Victoria paragliding hang gliding hanggliding microlight flying VHPA Australian National Site Guide clubs schools committee association" />
</head>
<body>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="/scripts/welcome.js"></script>
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
                m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-65415760-2', 'auto');
        ga('send', 'pageview');
    </script>
    <div id="wrapper-menu-top">
        <div id="menu-top">
            <ul>
                <li><a href="/index.html" title="Home"><span>Home</span></a></li>
                <li><a href="/siteguidemap.html" title="Map"><span>Map</span> </a></li>
                <li><a href="/sitesindex.html" title="Sites Index"><span>Sites Index</span></a></li>
                <li><a href="/downloads.html" title="Downloads"><span>Downloads</span></a></li>
                <li><a href="/sitedevelopment.html" title="Site Development and Retention"><span>Site Development and Retention</span></a></li>
                <li><a href="/NotesForSiteManagers.html" title="Notes For Site Managers"><span>Notes For Site Managers</span></a></li>
                <li><a href="/disclaimer.html" title="Disclaimer"><span>Disclaimer</span></a></li>
            </ul>
        </div>
        <!--menu-top-->
    </div>
    <!--wrapper-menu-top-->
    <div id="wrapper-header">
        <div id="header">
            <div id="wrapper-header2">
                <div id="wrapper-header3">
                    <h1>
                        Credits
                    </h1>
                </div>
            </div>
        </div>
    </div>
    <div id="wrapper-content">
        <div id="wrapper-content2">
            <div id="wrapper-menu-page">
                <div id="menu-page">
                    <h3>
                        External Links
                    </h3>
                    <ul>
                        <li><a title="Sports Aviation Federation of Australia" href="http://www.safa.asn.au">SAFA</a></li>
                        <li><a title="ACT Hang-gliding and Paragliding Association" href="http://www.acthpa.org">ACTHPA</a></li>
                        <li><a title="Hang-Gliding Association of Western Australia" href="http://flywa.com.au">HGAWA</a></li>
                        <li><a title="North Queensland Hang-Gliding Association" href="#">NQHGA</a></li>
                        <li><a title="NSW Hang-gliding and Paragliding Association" href="http://www.nswhpa.org">NSWHPA</a></li>
                        <li><a title="South Australian Hang-Gliding Association" href="https://sites.google.com/site/sahpgahome">SAHPGA</a></li>
                        <li><a title="South Queensland Hang-Gliding Association" href="https://www.safa.asn.au/club-info/SEQLD">SQHGA</a></li>
                        <li><a title="Tasmanian Hang-gliding and Paragliding Association" href="http://www.thpa.org.au">THPA</a></li>
                        <li><a title="Victorian Hang-gliding and Paragliding Association" href="http://www.vhpa.org.au">VHPA</a></li>
                        <li><a href="https://wheretofly.info">"Where to Fly" guide</a></li>
                        <li><a href="http://www.airservicesaustralia.com/aip/aip.asp">Airservices Australia Charts</a></li>
                        <li><a href="http://xcaustralia.org/aircheck/aircheck.php">Airspace Checker</a></li>
                        <li><a href="https://birdlife.org.au/projects/beach-nesting-birds">Birdlife Australia - Beach Nesting Birds</a></li>
                    </ul>
                </div>
                <!--menu-page-->
            </div>
            <div class="content">
                <!--<p>
                    This site is a collaborative effort from the many volunteers within the VHPA over
                    a number of years.</p>
                <p>
                    Brian Webb has been a long time webmaster for the VHPA.</p>
                <p>
                    The 2008 website and site-guide re-design is the work of the current webmasters,
                    Jan & Cindi Bennewitz.</p>
                <h3>
                    Site Guide contributors over the decades</h3>
                <ul class="contributors">
                    <li>Craig Aitken </li>
                    <li>Jan Bennewitz </li>
                    <li>Gavin Bond </li>
                    <li>Michael Bruce </li>
                    <li>Stuart Davies </li>
                    <li>Paul Donovan </li>
                    <li>Geoff Dosseter </li>
                    <li>Robin Gauld </li>
                    <li>David Harding </li>
                    <li>Gavin Hill </li>
                    <li>Wesley Hill </li>
                    <li>Rohan Holtkamp </li>
                    <li>Bruce Jackson </li>
                    <li>Len Kilpatrick </li>
                    <li>Alan Mayhew </li>
                    <li>John Murby </li>
                    <li>Mark Pike </li>
                    <li>John Reynoldson </li>
                    <li>Steve Ruffels </li>
                    <li>John Twomey </li>
                    <li>Rob van der Klooster </li>
                    <li>John Walmsley </li>
                    <li>Greg Withers </li>
                    <li>Peter Wright </li>
                </ul>
                <p>
                    ... and many others. Thank you!</p>
                <p>
                    Photo of the wedge tail eagle taken near Manilla, NSW by <a href="http://karicastle.com">
                        Kari Castle
                    </a>.
                </p>-->

                <!--<p>Disclaimer popup thanks to <a href='https://silktide.com/tools/cookie-consent/'>Cookie Consent</a>.</p>-->

                <br /><br /><br /><br /><br /><br /><!--padding-->
            </div>
        </div>
    </div>
    <div id="wrapper-footer">
        <div id="footer">
            <a href="mailto:webmaster@siteguide.org.au">Webmaster</a> <!--| <a href="/credit.html">Credits</a>-->
            | <a href="/disclaimer.html">Disclaimer</a>
        </div>
    </div>
</body>
</html>
